.act-content { width: 100%; height: 100%; min-width: 790px; min-height: 1687px; overflow: hidden; }

.act-content .bg-box { position: relative; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; background: url("//cdnimg.dd373.com/newfile/cms/images/default/ms/bg.jpg") no-repeat top center; background-size: 790px 100%; }

.act-content .bg-box .act-bg { position: absolute; top: 48%; width: 790px; height: 100%; left: 50%; transform: translateX(-50%); z-index: 2; }

.act-content .bg-box .act-bg .act-logo { margin-top: 10%; display: flex; justify-content: center; }

.act-content .bg-box .act-bg .act-logo img { object-position: center; object-fit: contain; width: 321px; }

.act-content .bg-box .act-bg .act-login { width: 790px; height: auto; }

.act-content .bg-box .act-bg .act-login .act-login-bg { background: url("//cdnimg.dd373.com/newfile/cms/images/default/ms/login_txt.png") no-repeat center center; background-size: 779px 652px; width: 100%; height: 652px; position: relative; }

.act-content .bg-box .act-bg .act-login .act-group { position: absolute; right: 16px; top: 152px; background: url("//cdnimg.dd373.com/newfile/cms/images/default/ms/join_group.png") no-repeat center center; background-size: 187px 189px; width: 118px; height: 120px; z-index: 3; }

.act-content .bg-box .act-bg .act-login .act-login-btn { background: url("//cdnimg.dd373.com/newfile/cms/images/default/ms/get_btn.png") no-repeat center center; background-size: 100%; width: 100%; height: 162px; display: block; margin-top: -50px; }

@media screen and (min-width: 750px) and (max-width: 960px) { html { font-size: 75px; -webkit-text-size-adjust: 100%; } }

@media screen and (max-width: 750px) { html { font-size: calc(100vw/7.5); font-size: -webkit-calc(100vw/7.5); -webkit-text-size-adjust: 100%; } }

@media screen and (max-width: 960px) { .act-content { min-width: 100%; min-height: 100vh; overflow-y: auto; }
  .act-content .bg-box { background-size: 100% 16.8rem; height: 16.8rem; }
  .act-content .bg-box .act-bg { height: auto; width: 100%; top: 50%; }
  .act-content .bg-box .act-bg .act-login { width: 100%; height: 100%; }
  .act-content .bg-box .act-bg .act-login .act-login-bg { height: 5.67rem; background-size: 100%; }
  .act-content .bg-box .act-bg .act-login .act-group { right: 0; top: 20%; width: 1.18rem; height: 1.20rem; background-size: 1.87rem 1.89rem; }
  .act-content .bg-box .act-bg .act-login .act-login-btn { background-size: 100%; width: 100%; height: 1.62rem; margin-top: 0; } }
